mosip.kernel.jsonvalidator.property-source=CONFIG_SERVER


mosip.kernel.jsonvalidator.valid-json-file-name=mosip-sample-identity-json-data.json

mosip.kernel.jsonvalidator.schema-file-name=mosip-identity-json-schema-int.json 

mosip.kernel.jsonvalidator.null-schema-file-name=kernel-json-validator-null-schema-for-testing.json

mosip.kernel.jsonvalidator.invalid-schema-file-name=kernel-json-validator-invalid-syntax-schema-for-testing.json
mosip.kernel.jsonvalidator.file-storage-uri=${spring.cloud.config.uri}/${spring.application.name}/${spring.profiles.active}/${spring.cloud.config.label}/
